﻿

#videowrapper, #attachmentwrapper {
    position: fixed;
    z-index: 20000;
    width:100%;
    height:100%;
    overflow:auto;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

﻿


.ui-helper-hidden { display: none; }

.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }


.ui-helper-hidden {
    display: none;
}
#tabber .inside li div.info {display:table;top:0 !important ;margin:0 !important ;padding:0 !important ;}
#tabber .inside li div.info .entry-title {margin-bottom:0;}

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink, .pagelink { background: #fd82b1; }
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}

  .main-navigation .menu-item-has-children {
    position: relative; }

#mainmenu ul li a:hover, #mainmenu ul li.current a{
	text-decoration:none;
	color:#345da9;
}

#mainmenu_alt ul li a:hover, #mainmenu_alt ul li.current a{
	text-decoration:none;
	color:#3f3f3f
}

.pagenavi a.current{	
	color:#9e9e9e;
	font-weight:bold
}
#s5_top_row1_wrap,#s5_top_row2_wrap,#s5_top_row3_wrap,#s5_bottom_row1_wrap,#s5_bottom_row2_wrap,#s5_bottom_row3_wrap,#s5_above_columnswrap,#s5_below_columns_wrap{padding-left:30px}
img.alignnone{margin:5px 0 20px}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
#footer-bottom{background-color:#ffffff}
#footer-bottom .et-social-icon a{font-size:20px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


.section-5-box-text-cont {
    text-align: left;
}


.section-5-box-text-cont h2 {
    color: #fff;
    margin: 40px 0 15px 0;
}


.section-5-box-text-cont p {
    color: #fff;
    margin: 0 0 40px 0;
}

.navbar-header {
    float: none;
}
.row{margin-right:-15px;margin-left:-15px}
.main-side__copy__wrapper{padding:25px 0 15px}
.eluide5c9fefc.th-spacer {height:35px;}
.eluid66bee28c.th-spacer {height:35px;}
.eluid05094b6e.th-spacer {height:35px;}
.eluid28a57514.th-spacer {height:35px;}
.eluid8dc3b062.th-spacer {height:35px;}
.th-spacer{height:30px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#footer .footer-bottom .footer-left{padding:10px 8px 10px 0;text-align:left;width:100%}
#footer .footer-bottom .footer-left:first-child{margin-right:0}
.m-main__holder{-webkit-flex:0 1 270px;-ms-flex:0 1 270px;flex:0 1 270px}
.m-main__holder:before{content:'';background:#414142}
.m-main__holder:before,.m-main__line{position:absolute;top:0;left:0;width:100%;height:1px}

#logo { margin:0;padding:0; margin-top:-10px; }

		
	.nav {
	    margin-left: 280px;
		margin-top: 60px;
		position: absolute;	
		width: 470px;
	}

.call_to_action .call_to_action_wrapper{display:table;width:100%}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
